/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px - 
with 480 width commented out below, this media 
section accommodates for all mobile screen widths*/

@media only screen and (max-width: 767px) {
	/* auto size images */
	img {
		max-width: 100%;
		height: auto !important;
	}
	
	/* video scale controls - NOTES: make sure to 
	assign fluid-media class to divs on the site
	that encapsulate the videos you want scaled */ 
	audio[controls],
	canvas,
	video {
		display: inline-block;
		*display: inline;
		*zoom: 1; 
	}
	
	video {
	  width: 100%  !important;
	  height: auto !important;
	}
	
	.fluid-media {
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		margin-bottom: 15px;
	}
	.fluid-media iframe,  
	.fluid-media object,  
	.fluid-media embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.vimeo-area, #sosvideo {
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		margin-bottom: 15px;
	}
	.vimeo-area iframe,  
	.vimeo-area object,  
	.vimeo-area embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	#sosvideo {
		width: auto  !important;
		height: auto  !important;
		background-color: transparent !important;}
		
	#soscnbclogo {top: auto !important;}
	body {background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/fill.gif) !important; background-repeat:no-repeat !important;}
	
	/* Make everything vertical and unfloated */	
	#maxcontainerbin, #logobin, #containerbin, #sospanel, #widebinpanel, #sliderbinpanel_inner, #sliderbinpanel, #widebinpanel, #sliderbinpanel_inner, #sospanel, #sliderbinpanel {
		float: none !important;
		width: auto !important;
	}
	
	#headerbin {
		float: none !important;
		width: auto !important;
		height: auto !important;
	}
	
	#navbarbin, #signupbin, #connectwithmebin, #footerbtmbin, #narrowbin_btnopen, #widebin_btnopen, #baseshdwsm, #baseshdwlg, #billboardbin, #slider, .contentlayer, .panel, #breadcrumbbin, .media, .taglistbin {display:none;}
	
	#navbarbinmobile {display:block !important; position:relative; width:100%; text-align:center; margin:0px; padding:0px;}
	#navbarbinmobile select {position:relative; width:100%; padding:0px 0px 0px 12px; margin:0px; font-size: 130%; height:50px; background-color:#666666; line-height:50px !important; color:#ffffff !important; text-decoration:none; 
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px; }

	#billboardmobile {margin-top:2px;}

	#columnbin_styled {float:none !important;
		padding:30px 0px 10px 0px !important;
		margin:20px auto 0 auto !important; 
		width:90% !important;
		height: auto !important;}
	#columnbin_int {float:none !important;
		margin:0 auto !important; 
		width:85% !important;
		height: auto !important;}
	#columnbin{float:none !important;
		margin:20px auto 0 auto !important; 
		width:78% !important;
		height: auto !important;}
	#subcolumnbin{float:none !important;
		margin:0 auto !important;
		width:100% !important;
		height: auto !important;
	}
	
	#logobin {position:relative !important; 
		top:0px !important; 
		left:0px !important; 
		width: 80% !important; 
		height: auto !important; 
		margin:0 auto !important; 
		padding:30px 0px 20px 0px !important;}
		
	#suzetag {position:relative !important;  
		width: 80% !important; 
		height: auto !important; 
		margin:0 auto !important; 
		padding:5px 0px 0px 0px !important;
		text-align:center !important;}
	
	.top-link, .nomobile {display:none !important;}
	.mobileonly {display:block !important;}
	.mobiledivider {padding:5px 0px !important;}
	
	#socialmediabinmobile {position:relative !important; width:100%; padding:0px !important; margin:-15px 0px 5px 0px !important; text-align:center;}
	
	.floatelement_left {float:none !important;}
	.widebin_bgblend {background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/fill.gif) !important;}
	
	#copyrightbin {position:relative !important; width:100%; padding:0px !important; margin:0 auto !important; text-align:center;
		top:0px !important;}
	#copyrightbin a {position:relative; display:block; width:100%; padding:10px 0px 10px 0px !important; margin:0px; text-align:center;
		background-color:#ccc; color:#999; font-size:120% !important; font-weight:bold; margin-bottom:2px;}
	#copyrightbin a:hover {background-color:#efefef; text-decoration:none;}
	
	#footerbin {float: none !important; height: auto !important; width: auto !important; overflow:visible !important;}
	
	.binw0 {width: auto !important; margin-top:25px !important;} /*full width column*/
	.binw1 {width: auto !important;} /*one third width column (with 12px divider)*/
	.binw1_int1 {width: auto !important; margin:0 auto !important; padding:0px; }
	.bin_lockheight {width: auto !important;}
	.binw1_int2 {width: auto !important; margin:0 auto !important; padding:15px 0px 10px 0px !important;} 
	.binw1_int2_center {width: auto !important; margin:0 auto !important; padding:25px 0px 20px 0px !important;} 
	.binw2 {width: auto !important; float:none !important;} /*fullwidth column*/
	.binw2_int {width: auto !important; margin:0 auto !important; padding:0px 0px 15px 0px !important; }
	.binw2_intsub1 {width: auto !important; margin:0px; padding:0px; }
	.binw2_intsub2 {width: auto !important; margin:0px; padding:0px; }
	.binw3 {width: auto !important;} /*two third width column (with 12px divider)*/
	.binw3b {width: auto !important;} /*two third width column */
	.binw3_int1 {width: auto !important; margin:0 auto !important; padding:0px; }
	.binw3_int2 {width: auto !important; margin:0 auto !important; padding:15px 0px 10px 0px !important;}
	.binw3_int3 {width: auto !important; margin:0 auto !important; padding:0px 0px 10px 0px !important; text-align:left;} 
	.binw4 {width: auto !important;} /*one third width column (with 30px divider)*/
	.binw5 {width: auto !important;} /*two thirds width column (with 30px divider)*/
	.binw6a {width: auto !important;} /*dual columns for sosbin (with 30px divider)*/
	.binw6b {width: auto !important;} /*dual columns for sosbin (with 30px divider)*/
	.binw7a {width: auto !important;} /*dual columns for sosbin (with 55px divider)*/
	.binw7b {width: auto !important;} /*dual columns for sosbin (with 55px divider)*/
	.binw8a {width: auto !important;} 
	.binw8b {width: auto !important;} 
	
	.content-sbBlog-contain_photo {width: 100% !important;}
	.content-sbBlog-contain {width: 100% !important;}
	.content-sbBlog-post {width: 100% !important;}
	.smallcal .title {width: auto !important;}
	.category_color {display:none;}
	
	.tnSpacer {height:10px !important;}
	.verticalspacer {height:20px !important;}
	
	#navbubblediv h3 {width: auto !important;}
	#navbubblediv h3 a {width: 100% !important;}
	
	.buttonstyle {margin-bottom:125px !important;} /* to set space beneath all product thumbnails */
	.sosplugdivider {background-image: url(http://www.suzeorman.com/themes/SuzeOrman/images/fill.gif) !important;}
	.binw8a, .binw8b {margin:0px !important; padding:0px !important;} 
	
	#booksandkits_itembin {
		float: none !important;
		width: auto !important;
		height: auto !important;
		padding-bottom:30px !important;
		display:block !important;} 
		
	#booksandkits_buttons {
		width: auto !important;
		display:block !important;
		height:auto !important;
	}
	#booksandkits_buttons .buttonstyle {
		display:inline-block !important;
		width:auto !important;
		margin-bottom:5px !important;
	}
	#booksandkits_text {padding:0px !important;}
	
	.soscontainbox {margin:0px !important; 
	border:0px !important; 
	padding:0px !important;
	-moz-border-radius: 0px !important; /* Firefox */
	 -webkit-border-radius: 0px !important; /* Safari, Chrome */
	 border-radius: 0px !important; /* CSS3 */}
	 
	 .ccm-imageSlider-wrapper, .ccm-imageSlider, .imageSliderImages {
		float:none !important;
		width: 245px !important;
		height: 204px !important;
		display:block !important;
	}
}